@keyframes blink {
            0% {
                opacity: 1;
            }

            50% {
                opacity: 0;
            }

            100% {
                opacity: 1;
            }
        }
			.text{
				color: blueviolet;
				text-shadow: 100px 350px red;
				background-color: burlywood;
				animation: blink 1s infinite;
			}